*, *:before, *:after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

/*Index*/
h1{
    font-size: 5rem;
    font-family: 'Italianno', cursive;
}

.images img{
    width: 100%;
    
}

.imagesflyer img{
    width: 100%;
    height: 600px;
    max-width: 850px;
}

h3{
    font-size: 1.5rem;
}

/*Contact
.images-contact{
    width: 100%;
    max-width: 1000px;
}*/

/*Fotos*/
.pad{
    padding-bottom: 50px;
}

/*formulier*/
input{
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

select{
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.flexbox1{
    display: flex;
    justify-content: center;
    gap: 10px;
}

.containerslideshow{
    display: flex;
    justify-content: center;
    flex-direction: row;
    justify-content: center;
}

.carousel-item{
    width: 100%;
    max-width: 1200px;
}

/*Index*/
@media screen and (min-width:360px){
    section{
        padding: 40px 2px ;
    }
    
    .images img{
        height: 400px;
    }

    .imagesflyer img{
        height: 350px;
        padding-bottom: 50px;
        max-width: 500px;
    }
}

@media screen and (min-width:950px){
    section{
        padding: 60px 2px;
    }
    
    .images img{
        height: 600px;
    }

    .imagesflyer img{
        height: 600px;
        padding-bottom: 50px;
        max-width: 900px;
    }
}

@media screen and (min-width:1100px){
    .containerslideshow{
        display: flex;
        flex-direction: column;
    }
}

/** investeringen */

.invest{
    display: flex;
    flex-direction: column;
    width: 500px;
}

.invest img{
    padding: 40px;
    border: solid 3px #0000 ;
}

